.righ-side-information {

    position: fixed;
    right: 0;
    top: 0;
    width: 400px;
    transition: transform 1s ease 0s;

    & h4 {
        margin: 10px 110px 10px 70px;
        font-family: 'Raleway';
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 21px;
        color: #0E426F;
    }


    &__side-info {

        display: grid;
        grid-template: repeat(6, 1fr)/repeat(1, 1fr);
        margin-left: -140px;



        &__retangle {
            position: absolute;
            display: flex;
            background-color: #0E426F;
            align-items: center;
            justify-content: center;
            width: 40px;
            height: 70px;
            margin-top: 10px;
            color: #7030A0;
            background: #FFFFFF;
            box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.10);
            border-radius: 15px;
        }

        &__plain {
            position: relative;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            background-color: #FFFFFF;
            padding: 8px;
            gap: 8px;
            top: 20px;
            width: 48px;
            height: 48px;
            border: transparent;
            border-radius: 4px;
        }

        &__row1 {
            display: grid;
            grid-template: repeat(1, 1fr)/repeat(3, 1fr);

            &__text {
                margin-top: 10px;
                margin-left: 40px;

                & span {
                    color: #5FA1DA;
                }
            }

            &__img {
                margin-top: 10px;
                margin-left: 100px;
                width: 70px;
                height: 70px;
                object-fit: cover;
                border-radius: 100%;

            }
        }

        &__row2 {

            margin: 10px 110px -10px 70px;
            background: #E8F1F9;
            border-radius: 19px;

            display: grid;
            grid-template: repeat(1, 1fr)/repeat(3, 1fr);

            & div {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                & h1 {
                    color: #5FA1DA;
                }

                & p {
                    font-size: large;
                    color: #A3C9EA;
                }

            }

            &__border {
                border-left: 1px solid #A3C9EA;
                border-right: 1px solid #A3C9EA;
            }
        }

        &__row3 {
            margin: 20px 70px 0px 70px;

            border-radius: 19px;
            display: grid;
            grid-template: 1fr 2fr /repeat(1, 1fr);

            &__sec1 {

                margin-left: 10px;
                margin-bottom: -40px;
            }

            &__sec2 {

                border-radius: 19px;
                display: grid;
                grid-template: repeat(2, 1fr)/repeat(8, 1fr);

                &__a {
                    color: #1666AC;
                    display: flex;
                    align-items: flex-end;
                    justify-content: center;

                    &__8 {
                        display: flex;
                        align-items: flex-end;
                        justify-content: center;
                        opacity: 15%;
                    }
                }

                &__b {
                    color: #6A7178;
                    display: flex;
                    align-items: center;
                    justify-content: center;

                    &__16 {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        opacity: 15%;
                    }
                }


            }

        }

        &__row4 {
            margin: 10px 110px 0px 70px;
            background: #1A79CB;
            border-radius: 19px;
            max-height: 200px;
            background-image: url(../imgs//medal__award__prize__winner__achievement__sports__winning-512.png);
            background-repeat: no-repeat;
            background-size: 200px 225px;

            background-position-x: right;


            font-family: 'Raleway';
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 21px;
            align-items: center;

            display: grid;
            grid-template: repeat(3, 1fr)/repeat(1, 1fr);
            color: #FFFFFF;

            &__div1,
            &__div2 {
                display: flex;
                justify-content: center;

            }


            & img {
                object-fit: cover;
                border-radius: 100%;
                width: 50px;
                height: 50px;
                margin: 30px 0px -60px 0px;

            }

            &__div3 {

                display: flex;
                justify-content: flex-end;
                height: 100%;

                &1 {
                    background-color: #FFFFFF;
                    border-radius: 16px 0px 0px 0px;
                    width: 20%;

                    height: 100%;

                }
            }


        }

    }
}

.suss-cards {
    background-image: url(../imgs/medal__award__prize__winner__achievement__sports__winning-512.png);
    background-repeat: no-repeat;
    background-size: 100px 125px;
    background-color: #E8F1F9;
    background-position: right bottom;
    color: #12548D;
    min-height: 200px;

    & div {
        display: flex;
        justify-content: center;
    }
}